Subject: Re: File systems

From: [email-masked] (Bruce Perens)
Date: Tue, 13 Aug 96 15:38 PDT

The "msdos" filesystem is used where compatibility with DOS is important.
It is a low-performance filesystem. The "vfat" filesystem is the one used
by Windows 95, and has long file names and good DOS compatibility, but is
also low performance. Don't use either of these as your root filesystem.

The "minix" filesystem is used on floppies, because it has less overhead
than "ext2". It has limited support for long filenames and is low
performance.

The "ext2" filesystem is used on hard disks that only need to be accessed
by Linux. It has good performance.

There are various other filesystems that are shared with the Macintosh,
OS/2, and other PC Unix systems.

	Bruce
--
       Clinton isn't perfect, but I like him a lot more than Dole.
            Please register to vote, and vote for Democrats.
Bruce Perens AB6YM          [email-masked]            http://www.hams.com/